  @charset "UTF-8";
/**
 * トップページ
 *
 */
/* メインビジュアル
  ========================================================================== */
.main-visual {
  overflow: hidden;
  position: relative; }
  .main-visual img {
    height: auto;
    width: 100%; }
  .main-visual:after {
    background: rgba(121, 108, 175, 0.9);
    content: '';
    display: block;
    height: 120%;
    position: absolute;
    left: calc(50% + 53px);
    top: calc(50% - 63%);
    transform: rotate(50deg);
    transform-origin: left bottom;
    width: 9.7364568082%; }

.main-visual-copy {
  position: absolute;
  right: 3.2942898975%;
  top: 52%;
  z-index: 5;
  width: 41.8008784773%; }

.main-visual:after {
  animation: lineFadeIn 2s cubic-bezier(0.68, 0.03, 0.16, 0.97) 1s both;
  animation-delay: 2.5s; }

.main-visual-img,
.main-visual-copy {
  animation: bodyFadeIn 1.2s ease 1s both; }

.main-visual-copy {
  animation-delay: 2s; }

@keyframes bodyFadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes copyFadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes lineFadeIn {
  0% {
    transform: rotate(50deg) scaleY(0); }
  100% {
    transform: rotate(50deg) scaleY(1); } }

@media screen and (max-width: 767px) {
  .main-visual:after {
    left: calc(50% - 40px);
    top: calc(50% - 53%);
    transform: rotate(55deg); }
  .main-visual-copy {
    right: 3.2942898975%;
    top: 70%;
    width: 80%;
    transform: translateY(-50%); } }

/* 加盟会社概要?採用情報
  ========================================================================== */
.top-info {
  background: url(/sem-kyouryokukai/css/img/sct01_bg.jpg) no-repeat center top;
  background-size: cover;
  padding-bottom: 100px;
  padding-top: 115px; }

.top-sct-ttl {
  text-align: center;
  font-size: 30px;
  font-size: 3rem; }

.top-sct-sttl {
  margin-bottom: 20px;
  text-align: center;
  font-size: 24px;
  font-size: 2.4rem; }

.top-sct-lead {
  font-weight: bold;
  text-align: center;
  line-height: 1.67;
  margin-top: 35px;
  margin-bottom: 30px; }

.top-info-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  width: 840px; }
  .top-info-list li {
    font-weight: bold;
    margin-right: 40px;
    margin-bottom: 10px;
    width: 400px;
    font-size: 22px;
    font-size: 2.2rem; }
    .top-info-list li:nth-child(2n) {
      margin-right: 0; }

.top-info-company {
  justify-content: center;
  margin-bottom: 50px; }
  .top-info-company li {
    margin-right: 0; }

@media screen and (max-width: 767px) {
  .top-info {
    background-position: -330px;
    padding-bottom: 50px;
    padding-top: 40px; }
  .top-sct-ttl {
    font-size: 20px;
    font-size: 2rem; }
  .top-sct-sttl {
    margin-bottom: 10px;
    font-size: 18px;
    font-size: 1.8rem; }
  .top-sct-lead {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: left;
    font-size: 14px;
    font-size: 1.4rem; }
  .top-info-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 100%; }
    .top-info-list li {
      margin-right: 2%;
      margin-bottom: 2%;
      width: 49%;
      font-size: 16px;
      font-size: 1.6rem; }
  .top-info-company {
    margin-bottom: 30px; } }

/* ページトップを非表示
  ========================================================================== */
#pagetop {
  display: none; }
